Bug 460417 - Rebase to latest seamonkey in RHEL-4
Rebase to latest seamonkey in RHEL-4
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: seamonkey (Show other bugs)
4.8
All Linux
high Severity low
: rc
: ---
Assigned To: Martin Stransky
Ben Levenson
: FutureFeature, Rebase, Reopened, Triaged
Depends On:
Blocks: RHEL4u8_relnotes 485386
  Show dependency treegraph
 
Reported: 2008-08-28 03:09 EDT by Martin Stransky
Modified: 2011-10-20 10:04 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-20 10:04:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Martin Stransky 2008-08-28 03:09:42 EDT
In RHEL we are shipping Seamonkey which as far as current schedules go is
not going to be supported by upstream long enough. Therefor we need
to re-base to Seamonkey in order to ensure a proper upstream source
for security and bug fixes.
Comment 6 RHEL Product and Program Management 2009-01-27 11:49:26 EST
Development Management has reviewed and declined this request.  You may appeal
this decision by reopening this request.
Comment 11 Martin Stransky 2010-03-09 06:51:53 EST
The seamonkey package for RHEL-4 is the same as for RHEL-3, at https://bugzilla.redhat.com/show_bug.cgi?id=460418#c2
Comment 12 Martin Stransky 2011-10-20 10:04:06 EDT
I guess WONTFIX now.

Note You need to log in before you can comment on or make changes to this bug.